body{
    min-height: 100vh;
    background-image: linear-gradient(to bottom right,#c91529, #246fa7);
    display: flex;
    flex-direction: column;
}

.logo img{
    float: left;
    height: 10vh;
    padding-left: 3vh;
    padding-top: 5vh;
    padding-bottom: 3vh;
}

.head1{
    color: white;
    font-family: arial;
    font-size: 3vh;
    text-align: center;
  }
  
  .head2{
    color: white;
    font-family: arial;
    font-size: 2vh;
    text-align: center;
  }

  .btn{
    color:white;
    background-color: #c91529;
    border: none;
    text-decoration: none;
    height: 5vh;
    width: 20vh;
    margin-top: 2vh;
    margin-left: 1vh;
    font-family: arial;
    font-size: 2vh;
    text-align: center;
  }

  .btn:hover {
    background-color: darkgrey;
}

  .input1{
    color: black;
    font-family: arial;
    font-size: 2vh;
    margin-left: 1vh;
    width: 40vh;
  }

  .formular{
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .logo{
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .form1{
    text-align: center;
  }

  .copy-btn{
    color:white;
    background-color: #c91529;
    border: none;
    text-decoration: none;
    height: 5vh;
    width: 20vh;
    margin-top: 2vh;
    margin-left: 1vh;
    font-family: arial;
    font-size: 2vh;
    text-align: center;
  }

  .copy-btn:hover {
    background-color: darkgrey;
}

.content{
  text-align: center;
}